*,*::after,*::before{
    padding: 0px;
    margin: 0px;
    box-sizing: inherit;
}
ul{
    list-style-type: none;
    font-family: inherit;
}
html{
    font-size: 62.5%; //1rem = 10px
}
body{
    box-sizing: border-box;
    font-family: 'roboto', sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
}
a{
    font-family: inherit;
    font-size: 1.5rem;
    font-weight: 500;
}
h1{
    font-size: 3.1rem;
    font-weight: 900;
    line-height: 3.3rem;
}
h2{
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 2.4rem;
 }

.logo{
    font-family: 'Shrikhand';
    color: $color-black;
}